MPEG2DEMUX(1)

NAME
mpeg2demux - demuxer for MPEG2 and VOB files.

SYNOPSIS
mpeg2demux src-file dst-file-w/o-extension

DESCRIPTION
Demux video from src-file(.mpg, .vob). If src-file has .vob extension then ac3/dts/lpcm audios are to be pulled too.

If there is a lpcm audio in src-file it will have info for mplex muxer in its name, how to mux with -L option.

SEE ALSO
bombono-dvd(1)

AUTHOR
Ilya Murav'jov <muravev@yandex.ru>